
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1492px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 59px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/94f0c3a3f24a3a9521e63825f0765041.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1691px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1691px; overflow: visible; min-height: 1691px; }
#wb_element_instance22 { top: 90px; left: 706px; min-width: 470px; width: 470px; min-height: 40px; height: 40px; display: block; z-index: 370; }
#wb_element_instance22 ul { background: transparent none no-repeat scroll left top; border: 1px none #ffffff; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: right; }
#wb_element_instance22 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance22 li { margin: 0px 0px 0px 0px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 13px 20px; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #2C1231; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #724a9c none no-repeat scroll center top; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23 { top: 20px; left: 1070px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 171; }
#wb_element_instance23 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 19px; left: 1127px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 172; }
#wb_element_instance24 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 30px; left: 120px; min-width: 350px; width: 350px; min-height: 90px; height: 90px; display: block; z-index: 173; }
#wb_element_instance26 { top: 30px; left: 20px; min-width: 89px; width: 89px; min-height: 87px; height: 87px; display: block; z-index: 174; }
#wb_element_instance26 img { width: 89px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 25px; left: 40px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 171; }
#wb_element_instance28 { top: 25px; left: 1010px; min-width: 112px; width: 112px; min-height: 43px; height: 43px; display: block; z-index: 170; }
#wb_element_instance28 img { width: 112px; height: 43px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 240px; left: 40px; min-width: 1120px; width: 1120px; min-height: 38px; height: 38px; display: block; z-index: 46; }
#wb_element_instance30 { top: 300px; left: 40px; min-width: 1120px; width: 1120px; min-height: 1152px; height: 1152px; display: block; z-index: 47; }
#wb_element_instance31 { top: 1280px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance32 { top: 88px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
